.portfolio {
    padding: 0;
    position: relative;
}
.portfolio .slide-inner a{
	color: #fff;
	vertical-align: middle;
	display: inline-block;
}
.portfolio .slide-inner {
	position:absolute;
	text-align:center;
	width: 100%;
	height: 100%;
}
.portfolio .k2-related-item-outer{
  position:relative;
  overflow: hidden;
}
.portfolio .k2-related-item-title{
  position:absolute;
  top:0;
  left:0;
}

/* Effect Style
===========================*/
.portfolio .k2-related-item .k2-related-item-title{
  opacity:0;
  transition: opacity .4s;
  -webkit-transition: opacity .4s;
  -moz-transition: opacity .4s;
  -o-transition: opacity .4s;
  -ms-transition: opacity .4s;
}
.portfolio .k2-related-item-outer:hover .k2-related-item-title{
  opacity:1;
  transition: opacity .4s;
  -webkit-transition: opacity .4s;
  -moz-transition: opacity .4s;
  -o-transition: opacity .4s;
  -ms-transition: opacity .4s;
}

.in-top .slide-inner {
  /* animation: in-top 500ms  ease 0ms 1 forwards; */
  -webkit-animation: in-top 500ms  ease 0ms 1 forwards;
  -moz-animation: in-top 500ms  ease 0ms 1 forwards;
  -o-animation: in-top 500ms  ease 0ms 1 forwards;
  -ms-animation: in-top 500ms  ease 0ms 1 forwards;
}
.in-right .slide-inner{
  /* animation: in-right 500ms ease 0ms 1 forwards; */
  -webkit-animation: in-right 500ms ease 0ms 1 forwards;
  -moz-animation: in-right 500ms ease 0ms 1 forwards;
  -o-animation: in-right 500ms ease 0ms 1 forwards;
  -ms-animation: in-right 500ms ease 0ms 1 forwards;
}
.in-bottom .slide-inner {
  /* animation: in-bottom 500ms ease 0ms 1 forwards; */
  -webkit-animation: in-bottom 500ms ease 0ms 1 forwards;
  -moz-animation: in-bottom 500ms ease 0ms 1 forwards;
  -o-animation: in-bottom 500ms ease 0ms 1 forwards;
  -ms-animation: in-bottom 500ms ease 0ms 1 forwards;
}
.in-left .slide-inner {
  /* animation: in-left 500ms  ease 0ms 1 forwards; */
  -webkit-animation: in-left 500ms  ease 0ms 1 forwards;
  -o-animation: in-left 500ms  ease 0ms 1 forwards;
  -ms-animation: in-left 500ms  ease 0ms 1 forwards;
  -moz-animation: in-left 500ms  ease 0ms 1 forwards;
}
.out-top .slide-inner{
  /* animation: out-top 500ms  ease 0ms 1 forwards; */
  -webkit-animation: out-top 500ms  ease 0ms 1 forwards;
  -moz-animation: out-top 500ms  ease 0ms 1 forwards;
  -ms-animation: out-top 500ms  ease 0ms 1 forwards;
  -moz-animation: out-top 500ms  ease 0ms 1 forwards;
}
.out-right .slide-inner {
  /* animation: out-right 500ms  ease 0ms 1 forwards; */
  -webkit-animation: out-right 500ms  ease 0ms 1 forwards;
  -moz-animation: out-right 500ms  ease 0ms 1 forwards;
  -o-animation: out-right 500ms  ease 0ms 1 forwards;
  -ms-animation: out-right 500ms  ease 0ms 1 forwards;
}
.out-bottom .slide-inner {
  /* animation: out-bottom 500ms  ease 0ms 1 forwards; */
  -webkit-animation: out-bottom 500ms  ease 0ms 1 forwards;
  -moz-animation: out-bottom 500ms  ease 0ms 1 forwards;
  -o-animation: out-bottom 500ms  ease 0ms 1 forwards;
  -ms-animation: out-bottom 500ms  ease 0ms 1 forwards;
}
.out-left .slide-inner{
  /* animation: out-left 500ms  ease 0ms 1 forwards; */
  -webkit-animation: out-left 500ms  ease 0ms 1 forwards;
  -moz-animation: out-left 500ms  ease 0ms 1 forwards;
  -o-animation: out-left 500ms  ease 0ms 1 forwards;
  -ms-animation: out-left 500ms  ease 0ms 1 forwards;
}
@keyframes in-top {
  0% {
    top : -100%;
  }
  60%{
  top :10%;
  }
  100% {
    top: 0%;
  }
}
@-webkit-keyframes in-top {
  0% {
    top : -100%;
  }
  60%{
  top :10%;
  }
  100% {
    top: 0%;
  }
}
@-moz-keyframes in-top {
  0% {
    top : -100%;
  }
  60%{
  top :10%;
  }
  100% {
    top: 0%;
  }
}
@keyframes in-right {
  0%  {
    right:-100%;
  }
  60%{
  right :10%;
  }
  100% {
    right:0;
  }
}
@-webkit-keyframes in-right {
  0%  {
    right:-100%;
  }
  60%{
  right :10%;
  }
  100% {
    right:0;
  }
}
@keyframes in-bottom {
  0%  {
    bottom:-100%;
  }
60%{
  bottom :10%;
  }
  100% {
    bottom:0;
  }
}
@-webkit-keyframes in-bottom {
  0%  {
    bottom:-100%;
  }
60%{
  bottom :10%;
  }
  100% {
    bottom:0;
  }
}
@keyframes in-left {
  0%  {
    left:-100%;
  }
60%{
  left :10%;
  }
  100% {
    left:0;
  }
}
@-webkit-keyframes in-left {
  0%  {
    left:-100%;
  }
60%{
  left :10%;
  }
  100% {
    left:0;
  }
}
@keyframes out-top {
  from {
    top:0;
  }
  100% {
    top:-100%;
  }
}
@-webkit-keyframes out-top {
  from {
    top:0;
  }
  100% {
    top:-100%;
  }
}
@keyframes out-right {
  0%  {
    right:0;
  }
  100% {
    right:-100%;
  }
}
@-webkit-keyframes out-right {
  0%  {
    right:0;
  }
  100% {
    right:-100%;
  }
}
@keyframes out-bottom {
  0%  {
    bottom:0;
	top: auto;
  }
  100% {
    bottom:-100%;
	top: auto;
  }
}
@-webkit-keyframes out-bottom {
  0%  {
    bottom:0;
	top: auto;
  }
  100% {
    bottom:-100%;
	top: auto;
  }
}
@-moz-keyframes out-bottom {
  0%  {
    bottom:0;
	top: auto;
  }
  100% {
    bottom:-100%;
	top: auto;
  }
}
@keyframes out-left {
  0%  {
     left:0;
  }
  100%  {
    left:-100%;
  }
}
@-webkit-keyframes out-left {
  0%  {
     left:0;
  }
  100%  {
    left:-100%;
  }
}